Bug 1423020 - rebase pcp for rhel7.4
Summary: rebase pcp for rhel7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcp
Version: 7.4
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Nathan Scott
QA Contact: Miloš Prchlík
Vladimír Slávik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 21:36 UTC by Dave Brolley
Modified: 2017-08-01 18:29 UTC (History)
8 users (show)

Fixed In Version: pcp-3.11.8-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_pcp_ rebased to version 3.11.8 The *Performance Co-Pilot* application (PCP) has been upgraded to upstream version 3.11.81, which provides a number of bug fixes and enhancements over the previous version. Notable enhancements include: * A new client tool *pcp2influxdb* has been added to allow export of performance metric values to the *influxdb* database. * New client tools *pcp-mpstat* and *pcp-pidstat* have been added to allow retrospective analysis of mpstat and pidstat values. * New performance metrics have been added for device mapper, *Ceph* devices, cpusched cgroups, per-processor soft IRQs, *buddyinfo*, *zoneinfo*, shared memory, *libvirt*, same-page-sharing, *lio*, *Redis*, and *Docker*. * Additional performance metrics from several subsystems are now available for a variety of PCP analysis tools.
Clone Of:
Environment:
Last Closed: 2017-08-01 18:29:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1968 normal SHIPPED_LIVE pcp bug fix and enhancement update 2017-08-01 18:09:55 UTC
Red Hat Bugzilla 1348349 None None None Never

Internal Links: 1348349

Description Dave Brolley 2017-02-16 21:36:58 UTC
Usual series of upstream fixes and improvements will be available in rhel7.3 timeframe

Comment 1 Dave Brolley 2017-02-16 21:40:56 UTC
Meant rhel7.4 above, of course

Comment 8 Miloš Prchlík 2017-06-27 14:16:56 UTC
Verified with build pcp-3.11.8-7.el7.

Comment 9 errata-xmlrpc 2017-08-01 18:29:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1968


Note You need to log in before you can comment on or make changes to this bug.